network-manager-vpnc (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 05 May 2015 22:39:45 +0200

network-manager-vpnc (1.0.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix typo in package description. (Closes: #756113)

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Apr 2015 17:58:56 +0200

network-manager-vpnc (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Vcs-Git and Vcs-Browser to use the canonical Alioth URLs.
  * Update Vcs-Browser URL to use cgit and https.
  * Update Homepage URL to use https.
  * Disable -Werror for now as it triggers -Werror=unused-result.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Jan 2015 16:57:25 +0100

network-manager-vpnc (0.9.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac.
  * Drop obsolete --with-gtkver configure switch.
  * Exclude libtool .la files from list-missing.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Jul 2014 07:51:29 +0200

network-manager-vpnc (0.9.8.6-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5.
  * Bump debhelper compatibility level to 9.
  * Fix install paths to be multi-arch aware.
  * Drop dbus reload from postinst. The dbus package uses a file trigger
    nowadays to automatically reload its configuration.
  * Rely on dh v9 to call dpkg-buildflags.

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Apr 2014 23:38:20 +0200

network-manager-vpnc (0.9.8.6-1) unstable; urgency=low

  * New upstream release.
  * Remove 01-fix-path-to-connection-editor-plugin-in-service-file.patch,
    merged upstream.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Sep 2013 20:03:27 +0200

network-manager-vpnc (0.9.8.2-1) unstable; urgency=low

  * New upstream release.
  * Bump network-manager Build-Depends to (>= 0.9.8).
  * Fix path to connection-editor plugin in service file. Patch cherry-picked
    from upstream Git.
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Jun 2013 00:36:36 +0200

network-manager-vpnc (0.9.8.0-2) unstable; urgency=low

  * Mark binary packages as linux-any.
  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 May 2013 18:19:09 +0200

network-manager-vpnc (0.9.8.0-1) experimental; urgency=low

  * New upstream release.
    - Provides configuration option and UI for local port. (Closes: #658269)
  * Drop obsolete Breaks/Replaces.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Feb 2013 15:18:40 +0100

network-manager-vpnc (0.9.6.0-1) experimental; urgency=low

  * New upstream release.
  * Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.6).
  * Use --list-missing to show uninstalled files.

 -- Michael Biebl <biebl@debian.org>  Sat, 27 Oct 2012 00:20:41 +0200

network-manager-vpnc (0.9.4.0-1) unstable; urgency=low

  * New upstream release.
  * Fix versioned Build-Depends on dpkg-dev.
    The buildflags.mk snippet was added in version 1.16.1, not 1.6.1.
  * Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.4).
  * Drop Build-Depends on libgconf2-dev.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sat, 24 Mar 2012 23:58:01 +0100

network-manager-vpnc (0.9.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.2).
  * Enable default hardening options from dpkg-buildflags.
    - Use buildflags.mk snippet in debian/rules.
    - Add Build-Depends on dpkg-dev (>= 1.6.1).

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Nov 2011 06:27:15 +0100

network-manager-vpnc (0.9.0-3) unstable; urgency=low

  * debian/watch: Track .xz tarballs.
  * Build against GTK 3.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2011 09:23:13 +0200

network-manager-vpnc (0.9.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Sep 2011 21:46:40 +0200

network-manager-vpnc (0.9.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9).

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Aug 2011 15:38:24 +0200

network-manager-vpnc (0.8.999-1) experimental; urgency=low

  * New upstream release (0.9 rc2).

 -- Michael Biebl <biebl@debian.org>  Wed, 04 May 2011 23:59:26 +0200

network-manager-vpnc (0.8.998-1) experimental; urgency=low

  * New upstream release (0.9 rc1).
  * debian/control
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to
      (>= 0.8.998).
    - Bump Build-Depends on libgtk2.0-dev to (>= 2.20).
  * debian/rules
    - Build against GTK+ version 2.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 May 2011 01:42:30 +0200

network-manager-vpnc (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.8.4).
    - Update package descriptions.
    - Bump Standards-Version to 3.9.2. No further changes.
  * debian/watch
    - Switch to bzip2.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Apr 2011 17:31:16 +0200

network-manager-vpnc (0.8.3.995-1) unstable; urgency=low

  * New upstream release (0.8.4 beta1).
  * Bump debhelper compatibility level to 8.
  * debian/control
    - Drop Build-Depends on libglade2-dev, converted to GtkBuilder.
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to
      (>= 0.8.3.995).

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Mar 2011 11:02:34 +0100

network-manager-vpnc (0.8.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Feb 2011 01:38:28 +0100

network-manager-vpnc (0.8.2-2) experimental; urgency=low

  * Switch from cdbs to dh
    - Drop Build-Depends on cdbs.
    - Bump Build-Depends on debhelper to (>= 7.0.50~) for override targets.
    - Convert debian/rules to use dh.
    - Rename debian/docs to debian/network-manager-vpnc.docs so it is
      correctly picked up by dh_installdocs.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Dec 2010 04:51:30 +0100

network-manager-vpnc (0.8.2-1) experimental; urgency=low

  * New upstream release.
  * Update Vcs-* fields: Move packaging from svn to git.
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.8.2).

 -- Michael Biebl <biebl@debian.org>  Sat, 18 Dec 2010 12:18:29 +0100

network-manager-vpnc (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
    - Remove debian/README.source.
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.8.1).
    - Bump Standards-Version to 3.9.1. Use Breaks instead of Conflicts as
      recommended by the new policy.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Jul 2010 15:13:25 +0200

network-manager-vpnc (0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.8).
    - Bump Standards-Version to 3.8.4. No further changes.
  * debian/network-manager-vpnc-gnome.install
    - Remove .desktop file and icons, no longer installed or used upstream.

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Feb 2010 19:27:57 +0100

network-manager-vpnc (0.7.999-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Jan 2010 01:08:39 +0100

network-manager-vpnc (0.7.999-1) experimental; urgency=low

  * New upstream release (0.8 RC3).
    - Fixes misleading error message when sending the IPv4 configuration
      fails. (Closes: #529747)
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.7.999).
    - Bump Build-Depends on libdbus-glib-1-dev to (>= 0.74).
  * debian/patches/02_add_disable_natt_and_1des.diff
    - Drop, patch has been disabled for quite a while and equivalent
      functionality has been added upstream.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 Jan 2010 01:29:48 +0100

network-manager-vpnc (0.7.2-1) unstable; urgency=low

  [ Soren Hansen ]
  * Remove myself from Uploaders.

  [ Michael Biebl ]
  * New upstream release.
  * debian/control
    - Bump build dependencies on nm packages to (>= 0.7.2).
    - Bump Standards-Version to 3.8.3. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Nov 2009 10:51:59 +0100

network-manager-vpnc (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Apr 2009 17:47:47 +0200

network-manager-vpnc (0.7.0.99-1) unstable; urgency=low

  * New upstream release (0.7.1 rc3).
  * debian/patches/10-tests-static-build-fix.patch
    - Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Mar 2009 13:48:39 +0100

network-manager-vpnc (0.7.0.97-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-dbus_policy.patch
    - Removed, merged upstream.
  * debian/patches/10-tests-static-build-fix.patch
    - Fix build failure with "--disable-static".
  * debian/control
    - Bump Build-Depends on libnm-util-dev to (>= 0.7.0.97).

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Feb 2009 10:53:30 +0100

network-manager-vpnc (0.7.0-2) experimental; urgency=low

  * debian/control
    - Set priority to optional.
    - Drop libgnomeui-dev from Build-Depends, no longer required.
    - Wrap build dependencies.
    - Bump build dependency on debhelper to (>= 7).
  * debian/compat
    - Bump to debhelper v7 compat mode.
  * debian/patches/01-dbus_policy.patch
    - Remove bare send_interface policy rules. (Closes: #510735)
  * debian/rules
    - Include gnome.mk cdbs class instead of autotools.mk.

 -- Michael Biebl <biebl@debian.org>  Sat, 14 Feb 2009 15:36:28 +0100

network-manager-vpnc (0.7.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control
    - Add Vcs-* fields pointing to the Subversion repository of the package.
    - Bump Standards-Version to 3.8.0. Add README.source as recommended by the
      new policy.
    - Fix GNOME spelling error in the package description.
    - Set Utopia Maintenance Team as Maintainer, add myself and Soren to
      Uploaders.
    - Add Homepage: field. (Closes: #482549)
    - Update build dependencies.
  * debian/rules
    - Do not run autogen.sh, the upstream tarball contains a proper build
      system now.
    - Install plugins into /usr/lib/NetworkManager, so NetworkManager can find
      them.
  * debian/*.install
    - Update accordingly. 
  * Switch patch management system to quilt.
  * Drop obsolete patches
    - debian/patches/01_fix_dbus_signal_name.diff
    - debian/patches/04_nm-vpnc-server-name.diff
    - debian/patches/03_disable_vi_gmo.diff
  * Disable patches which do not apply cleanly anymore
    - debian/patches/02_add_disable_natt_and_1des.diff
  * debian/debian/network-manager-vpnc.postinst
    - Do no longer restart NetworkManager, only tell dbus to reload the config
      files.
  * debian/watch
    - Add watch file which allows to track new upstream releases.
  * debian/copyright
    - Revised and updated.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Dec 2008 21:17:03 +0100

network-manager-vpnc (0.6.4svn2806-1) unstable; urgency=low

  * New SVN checkout.
  * Updated maintainer.
  * Split package into n-m-v and n-m-v-gnome (added Replaces and
    Conflicts accordingly).
  * Added lib-nm-util to Build-Depends.
  * Don't try to generate vietnamese translations. They don't exist.
  * Fix library references in nm-vpnc-service.name.in.
  * Use /etc/init.d/network-manager instead of
    /etc/dbus/event.d/25NetworkManager.

 -- Soren Hansen <soren@ubuntu.com>  Tue, 02 Oct 2007 19:42:57 +0200

network-manager-vpnc (0.6.4svn2569-1) UNRELEASED; urgency=low

  * New SVN checkout
  * patches/02_add_disable_natt_and_1des.diff:
    + Add "Single DES encryption" and "Disable Nat Traversal" options,
      thanks to Stéphane Graber 

 -- Soren Hansen <sh@linux2go.dk>  Thu, 10 May 2007 14:36:20 +0200

network-manager-vpnc (0.6.4svn2422-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #362005)

 -- Soren Hansen <sh@linux2go.dk>  Wed, 7 Mar 2007 22:45:43 +0100

